.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-94a04607-3807-d2ff-9af4-0502647a095e {
display: none !important;
}
.lfr-layout-structure-item-7d287295-b9cb-0981-4cd1-c63021055fc3 {
text-align: center !important;
}
.lfr-layout-structure-item-2a0f6cf9-a067-db94-30cc-6bb64643536f {
text-align: center !important;
}
.lfr-layout-structure-item-51ca6157-bf3a-ef95-9949-e5dc6631094b {
display: none !important;
}
.lfr-layout-structure-item-76ac02d3-b644-e4e8-d444-b01d2a7cbfec {
text-align: center !important;
}
.lfr-layout-structure-item-187e9d1d-305d-5203-081d-d2e7cc8f5345 {
display: none !important;
}
.lfr-layout-structure-item-d6885d50-3eed-324d-927c-c6f703923ea0 {
display: none !important;
}
